Subject: NBP Policy Committee mtg
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 07:40:00 -0800 (PST)

I asked El Paso's investment bankers (Credit Suisse First Boston) to permit 
us to disclose to our minority Partners, Williams and TransCanada,  that we 
have an offer outstanding to purchase Midwestern pipeline.   We would prefer 
to mention this offer to Williams first, to obtain their buy in on the 
strategy of acquiring it through NBPL rather than at the MLP level.   We sent 
the bankers revised Confidentiality Agreements for their review.  However, 
the only feedback from the bankers is that the two primary contacts are "out 
of the country".   Therefore, I may not  be able to mention this at 
tomorrow's meeting.